/* CSS Document */

.btn-success, .uk-button-secondary {
	background-color: #222c3b;
}
.btn {border-radius:500px !important;}
.uk-button-rosa {background: linear-gradient(to right, #df696e, #dd7a8e) !important; border:2px solid #fff; color:#fff;}
.uk-navbar-center {display: flex;}
.uk-navbar-container {padding:20px 0px;}
/*.uk-navbar-center:not(:only-child) {width: auto; position: relative; transform: none; top:auto; left: auto; margin-left: 50px;}*/
.uk-navbar-nav > li > a {padding-left: 0px; padding-right: 35px;}
.uk-light .uk-menu-top > .uk-subnav > * > :first-child {color:#202937;}
.uk-cerca-top .uk-search-default .uk-search-input {height: 24px; font-size: 14px; padding-left: 30px !important;}
.uk-cerca-top .uk-search-default .uk-search-icon {width: 18px;}
.uk-team.uk-modal-dialog {width:425px !important;}
.uk-team.uk-nome {color:#202937; font-family:'Barlow Condensed'; font-size:22px; font-weight:700;}
.uk-team.uk-ruolo {color:#202937; font-family:'Barlow Condensed'; text-transform:uppercase; font-size:14px; letter-spacing:1px;}
.componentheading {font-size: 50px; line-height: 1.4; font-family: 'Barlow Condensed'; font-weight: 400; margin-bottom: 20px; color: #202937;}
.ja-k2

.filter label.group-label {font-family:'Barlow Condensed'; font-weight: 500; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; margin:0px 0px 20px 0px;}
div ul.ja-k2filter li.checkbox_1 .subclass {border-top: 2px solid #a9b2bb; padding-top: 20px;}
div ul.ja-k2filter li.checkbox_2 .subclass {border-top: 2px solid #a9b2bb; padding-top: 20px;}
div ul.ja-k2filter li.checkbox_3 .subclass {border-top: 2px solid #a9b2bb; padding-top: 20px;}
div ul.ja-k2filter li.checkbox_4 .subclass {border-top: 2px solid #a9b2bb; padding-top: 20px;}
div ul.ja-k2filter li.radio_5 .subclass {border-top: 2px solid #a9b2bb; padding-top: 20px;}
.ja-k2filter label {font-size:14px;}
ul.ja-k2filter li label, ul.ja-k2filter li label.radio, ul.ja-k2filter li label.checkbox {margin:0px 0px 15px 0px;}

/* Sezione NEWS */
div.itemContainer {float:left; margin-right: 40px;}
div.itemContainerLast {margin-right:0px;}
div.itemList {display: inline-block;}
div.catItemView {margin-bottom: 40px;}
div.catItemHeader {margin-top:20px;}
span.catItemDateCreated {font-family:'Barlow Condensed'; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #919da9; letter-spacing: 2px;}
h3.catItemTitle {margin-top: 10px; margin-bottom: 0px; color: #202937; font-weight: 700; font-size: 22px;}
h3.catItemTitle a {color: #202937; text-decoration: none;}
h3.catItemTitle a:hover {text-decoration: none;}
h1.itemTitle {font-size: 38px; font-weight: 700; letter-spacing: 1px; line-height: 1.2;}
div.itemIntroText {font-family:'Barlow Condensed'; font-style: italic; font-size: 20px; letter-spacing: 1px; font-weight: 400;}
div.itemFullText {font-size: 16px; letter-spacing: 1px;}
div.itemBackToTop {display: none;}
h3.itemCommentsCounter {text-transform: uppercase;}
span.commentLink {display: none;}
span.commentAuthorName {font-size: 18px; font-weight: 700; color: #202937; margin-right: 20px;}
span.commentAuthorName a {color: #202937;}
span.commentAuthorName a:hover {text-decoration: none;}
span.commentDate {font-weight: 400; font-size: 13px;}
.uk-img-comment {background-color: #202937; border-radius: 18px; border:3px solid #fff; box-shadow: 1px 1px 8px #999;}
.moduleItemDateCreated {font-family:'Barlow Condensed'; font-size: 18px; font-weight: 300; text-transform: uppercase; color: #919da9; letter-spacing: 2px; margin:15px 0px 10px 0px;}
.moduleItemTitle {font-family:'Barlow Condensed'; font-size: 30px; font-weight: 700; color: #202937; line-height: 1.2;}
a.moduleItemTitle{color: #202937; text-decoration: none;}
@media screen and ( max-width:1024px ){ .uk-img-news {width: 100% !important;} }

/* Sezione PUBBLICAZIONI */
.catItemExtraFields h4  {display: none;}
.catItemExtraFields ul {list-style: none; padding-left: 0px;}
.catItemExtraFields .aliasArgomento {display: none;}
.itemExtraFields .aliasArgomento {display: none;}
.catItemExtraFields .aliasAnno {display: none;}
.catItemExtraFields .catItemExtraFieldsLabel {display: none;}
.catItemExtraFields .aliasTipo {text-transform: uppercase; letter-spacing: 1px; font-size: 18px; margin-top: 10px;}
.aliasTipo .itemExtraFieldsLabel {display: none;}
.aliasTipo .itemExtraFieldsValue {text-transform: uppercase; font-weight: 500; font-size: 16px; letter-spacing: 1px;}
.aliasAnno .itemExtraFieldsLabel {font-weight: 300; text-transform: uppercase; font-size: 16px;}
.aliasAnno .itemExtraFieldsValue {font-weight: 700; text-transform: uppercase; font-size: 16px;}
.catItemAttachmentsBlock span {display: none;}
ul.catItemAttachments {list-style: none; padding-left: 0px;}
div.catItemAttachments {margin-top:10px;}
.uk-titolo-pubblicazione {font-family:'Barlow Condensed'; font-size: 18px; font-weight: 700; font-style: italic; line-height: 1.3; margin-top: 20px;}
.itemExtraFields h3 {display: none;}
.itemExtraFields {margin-top:20px;}
.itemAttachmentsBlock span {display: none;}
@media screen and ( max-width:1024px ){ div.itemContainer{float:none;display:block;width:100%!important;} }

/* PAGINAZIONE */
div.k2Pagination {margin:40px 0px 0px 0px; text-align:center;}
div.k2Pagination ul {text-align:center; padding: 0px;}
div.k2Pagination ul li {vertical-align:middle; font-family: 'Barlow Condensed'; text-transform: uppercase; font-size: 11px; letter-spacing: 1px; display:inline-block;margin:0 5px 0px 5px;padding:0;}
div.k2Pagination ul li a {vertical-align:middle;}
div.k2Pagination ul li a:hover {background:#202937;cursor:pointer; border:1px solid #fff; color: #fff; text-decoration: none;}
div.k2Pagination ul li.active a {background:#fafafa;}
div.k2Pagination ul li a span {vertical-align:middle;}
.pagenav {border: 1px solid #202937; padding: 8px;}



.uk-navbar-dropbar-slide:before {
	content: "";
    display: block;
    width: 100vw;
    height: 100vh;
    position: absolute;
	z-index: 970;
    top: 0;
    left: 0;
    background-color: rgba(0,44,61,.9);
    pointer-events: none;
	opacity: 0;
    transition: visibility 0s 1s, opacity 1s ease-in-out;
	visibility: hidden;
}

.uk-navbar-dropbar-slide.hover:before {
	visibility: visible;
	transition: opacity .2s ease-in-out;
	opacity: 1;
}

.uk-navbar-dropdown-nav>li>a:hover, .uk-navbar-dropdown-nav>li.uk-active>a {
	color:#5cbeeb;
}

/* ORGANIZZAZIONE */

.uk-tile-primary {
	background: #5cbeeb;
}

#organizzazione_slide .uk-nome {
	color:#202937;
	font-family: 'Barlow Condensed';
    font-size: 22px;
    font-weight: 700;
}

#organizzazione_slide .uk-ruolo {
font-family: 'Barlow Condensed';
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
	color:#202937;
	
}

#organizzazione_slide .uk-transition-toggle:hover img, #organizzazione_slide .uk-transition-toggle:focus img {
	max-width: 30%;
	height: auto;
	position: relative;
	z-index: 10;
	border-radius: 40%;
	padding-top:20px;
	padding-bottom:20px;
}
#organizzazione_slide .uk-tile-primary.uk-position-cover.uk-transition-fade {
	z-index: 9;
	border-radius: 5%;
}

#organizzazione_slide .uk-cover-container {
	height: 100%;
}

#organizzazione_slide .uk-position-center {
	z-index: 20;
	top:70%;
	padding-bottom:20px;
}

#organizzazione_slide .el-title {
	margin-bottom:0px;
	color: #202937;
}

#organizzazione_slide .el-meta {
	color: #202937;
}

.uk-navbar-blue {
	background:#5EC3F1 !important;
}
/* mappa */


.uk-h3, h3 {
	letter-spacing: normal;
	line-height: 1;
	font-size: 30px;
	font-weight: 700;
	text-transform: none;
}


ul.ja-k2filter label button.select {
	color:#6bcaea  !important;
	border-radius: 10px !important;
}

ul.ja-k2filter label button.select:hover, ul.ja-k2filter label button.select:focus {
	background: #6bcaea  !important;
	color: #202937 !important;
	border:1px solid #6bcaea !important;
}

.ja-k2filter .ja-magic-select {
	
	background: #6bcaea  !important;
	border: 1px solid #202937;
}

.ja-k2filter .ja-magic-select ul li {
	text-shadow: none !important;
	margin-bottom:5px !important;
	
}

.ja-k2filter .ja-magic-select .arrow {
	display: none;
}

.uk-slider-container {
	cursor: pointer;
}

#organizzazione_slide .uk-slider-items {
	
	justify-content: center;
}

.uk-dona .tm-main {background-image: url("../../../images/bg-dona.jpg"); background-position: center center; background-repeat: no-repeat; background-size: cover;}
.uk-bottone-donazione-regolare {background-color: #ad526c; color: #fff; font-family:'Barlow Condensed'; font-weight: 700; font-size: 22px; line-height: 1.5; padding: 25px 30px 25px 30px; border-radius: 25px; border:none;}
.uk-bottone-donazione-singola {background-color: #5fc3f1; color: #202937; font-family:'Barlow Condensed'; font-weight: 700; font-size: 22px; line-height: 1.5; padding: 25px 30px 25px 30px; border-radius: 25px; border:none;}
.uk-link-detrazioni {color:#5fc3f1; text-decoration: underline; font-weight:400; line-height:1.5; font-size:16px;}

.toggle_nascosto {
	display: none;
}

.uk-navbar-nav>li>a, .uk-navbar-dropdown-nav a {
	text-transform: uppercase !important;
}

.uk-navbar-dropbar {
	background: transparent !important;
}

.uk-navbar-nav>li>a.uk-open::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -20px;
 width: 10px;
  height: 10px;
  line-height: 10px;
  border-radius: 50%; /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin: 0 auto;
	background:#002c3d;
	animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}

@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-10px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-10px);
  }
}

.mappa .uk-navbar-center .uk-navbar-nav {
	display: none;
}

.titoli_hero {
	text-transform: uppercase !important;
	} 

.uk-h1, h1 {
    font-size: 50px;
    line-height: 1;
    font-family: 'Barlow Condensed';
    font-weight: 700;
    text-transform: uppercase;
}

.news #contenitore_immagine_header .uk-panel.uk-margin-medium-bottom {
	display: none;
} 

.uk-article-meta {
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.bordi-round {
	border-radius: 5px;
}

.jlmf-sublabel {
	font-size: 14px;
}

.uk-container {
	max-width: 128.125rem;
}


#tm-top {
    padding-top: 20px;
    padding-bottom: 20px;
	border-bottom:2px solid #d4d7dc;
}

.uk-breadcrumb>*>* {
   font-weight: 300;
    color: #d4d7dc;
    font-family: Roboto;
    font-size: 14px;
    text-transform: none;
}

.uk-icon-button, .badge, .uk-badge, a.badge {
	background:#00a7e1;
	font-family: Roboto;
    font-size: 16px;
    font-weight: 300; 
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked, input[type=checkbox]:not([class*=uk-]):checked, input[type=checkbox]:not([class*=uk-]):indeterminate, input[type=radio]:not([class*=uk-]):checked {
	background-color: #00a7e1 !important;
}

.uk-badge {
	padding:10px;
	height: 35px;
}

.uk-card-social {
	padding: 5px;
	border: 1px solid #d4d7dc;
	border-radius: 5px;
}

.uk-drop {
	width: 172px;
}





.download_pubblicazione {
	float: left;
}

.uk-h4 {
	font-size: 30px;
	font-weight: 400;
	text-transform: none !important;
	letter-spacing: 0px;
	font-family: 'Barlow Semi Condensed';
}

.uk-navbar-dropbar-slide {
	box-shadow:none;
}

@media (min-width: 960px) {
.container, .uk-container {
    padding-left: 7%;
    padding-right: 7%;
}
}

.uk-container-expand {
	padding-left: 3%;
    padding-right: 3%;
	max-width: none !important;
}
#tm-footer1 .uk-button-primary {
background-color:#19d3c5 !important;
}

#tm-footer1 .uk-button-primary:focus, #tm-footer1 .uk-button-primary:hover {
background-color: #0d93bb !important;
} 
.jlcontentfieldsfilter input[type=checkbox] {
	height:16px !important;
}

.uk-container-small {
    max-width: 900px !important;
}



.parti_dossier .uk-subnav>*>:first-child {
	text-transform: uppercase;
	font-size: 18px;
    font-weight: 300;
    letter-spacing: 2px;
	color: #a0a0a0;
    font-family: 'Barlow Condensed';
	line-height: 1.4;
}
.parti_dossier .uk-disabled {
	color:#202937 !important;
}

.titolo_5 {
	font-family: 'Barlow Condensed';
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 2px;
}

.pubblicazioni .uk-article .uk-text-center.uk-margin-medium-top {
	max-width: 300px;
}

.pubblicazioni .uk-article .uk-text-center.uk-margin-medium-top {
	max-width: 300px;
	height: 380px;
	overflow: hidden;
}

.pubblicazioni .uk-article .uk-text-center.uk-margin-medium-top img {
	height:380px;
}

.pubblicazioni .uk-article {
	width: 90%;
}

.pubblicazioni #contenitore .uk-grid div.uk-first-column {
	padding-left: 80px;
}

.newsformimmagini .uk-article .uk-text-center.uk-margin-medium-top {
	height: 280px;
	overflow: hidden;
	text-align: left !important;
}

.newsformimmagini .uk-article .uk-text-center.uk-margin-medium-top img {
	height: 280px;
}


.newsformimmagini #contenitore {
	padding-left: 80px;
}


@media (min-width: 1200px) {
.newsformimmagini > .uk-section-default .uk-grid-margin {
    margin-top: 60px;
}
}

.profilo {
	width: 70px;
	height: 70px;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	cursor: pointer;
}

.profilo:hover, .profilo:focus, .profilo:active {
	-webkit-filter: none;
	filter: none;
}

input[type=checkbox]:checked + label .profilo {
 -webkit-filter: none;
	filter: none;
} 

.uk-width-large.toggle {
	min-width: 600px;
	box-shadow: none !important;
	border: 1px solid #494949;
	border-radius: 15px;
	padding: 20px;
	margin-top: 20px;
}

.uk-icon-grigio {
	background: #9099A6;
}

.nav-avatar-blog .uk-slidenav-previous, .nav-avatar-blog .uk-slidenav-next {
	width: 12px;
	padding-top: 25px;
	
}

.uk-h5, h5 {
	letter-spacing: 0px;
	font-size: 20px;
	font-weight: 700;
}

.uk-rounded.uk-section-primary {
	padding: 10px;
    border-radius: 5px;
	width: 50px;
}

#supporto_segnalanti .el-item img {
		-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	cursor: pointer;
}

#supporto_segnalanti .el-item.uk-open img {
	-webkit-filter: none;
	filter: none;
}

#supporto_segnalanti .uk-accordion-title {
	position: relative;
}

#supporto_segnalanti .uk-accordion-title::before {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#supporto_segnalanti .uk-accordion-content {
	position: absolute;
	width: 100%;
	left: 0px;
}

#supporto_segnalanti {
	position: relative;
}

#supporto_segnalanti .el-content {
	border: 1px solid #000;
    border-radius: 5px;
    padding: 20px;
	margin-left: 40px;
	margin-bottom: 40px;
}

.uk-button-azzurro {
	background-color: #0077C7;
	color: #FFF;
}

.uk-button-azzurro:hover, .uk-button-azzurro:active, .uk-button-azzurro:focus {
	color:#FFF;
}

.barra {
	height: 2px;
	background: #AAB3BF;
	position: absolute;
	width: 100%;
	top: 10px;
	z-index: 800;
}

.uk-slider-items li:not(:first-child) .barra {
	margin-left: -40px;
}

.advocacy .uk-article-meta::before{
content: '';
    display: block;
    margin: 0 auto;
    margin-top: -3px;
	margin-bottom: 20px;
    width: 10px;
    height: 10px;
   -moz-border-radius: 7.5px;
   -webkit-border-radius: 7.5px;
   border-radius: 7.5px;
   background-color: #AAB3BF;
}

.stellina::before {
	 content: "\f005" !important;
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900 !important;
	width: 24px !important;
    height: 24px !important;
    font-style: normal  !important;
    font-variant: normal !important;
    text-rendering: auto !important;
    -webkit-font-smoothing: antialiased !important;
	background: #FBC847 !important;
    color: #FFF !important;
    font-size: 12px;
    border-radius: 100% !important;
    margin-top: -10px !important;
    line-height: 24px;
    margin-bottom: 13px !important;
	  
	
}

.advocacy .uk-article-meta {
	padding-top: 10px;
	    z-index: 999;
    position: relative;
}

.alternate > div :nth-child(odd) { background: red; }

.advocacy_cat_img {
	width: 120px;
    height: 120px;
}

.tm-child-list>ul>li:nth-child(n+2), .tm-child-list>ul>li>ul, .uk-list>li:nth-child(n+2), .uk-list>li>ul {
    margin-top: 0px; 
}

.uk-rounded {
	border-radius: 5px;
}

.h2-extra {
	font-size: 40px;
	line-height: normal;
}

.category-desc.base-desc {
	font-size: 30px;
    font-weight: 400;
    text-transform: none !important;
    letter-spacing: 0px;
    font-family: 'Barlow Semi Condensed';
	line-height: 1.4;
	padding-bottom: 70px;
}

.tit-form {
	display: inline !important;
	text-transform: uppercase;
}

.btn-icona {
    background: none;
    border-radius: 0px;
	color: #000;
	padding: 0 10px 0 10px;
}

.uk-card-default.rossodona {
	background:#ff595a;
	color: #FFF;
}

.rossodona .uk-h1 {

	color: #FFF;
}
.rossodona > div {
	align-items: center;
}
.uk-section-secondary {
	background: #222c3b;
}

.rsform-block-tipologia-iscrizione label {
	font-family: 'Barlow Condensed';
	letter-spacing: normal;
    line-height: 1;
    font-size: 30px;
    font-weight: 700;
    text-transform: none;
	padding-left: 20px;
}

.uk-button-primary .uk-h3{
	color:#FFF;
	margin-bottom: 0px;
	line-height: 50px;
	
}

.riquadro-rounded  {
border: 2px solid #202937;
    margin-left: -20px;
    padding: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-radius: 10px;
}

#tm-footer1 {
	position: relative;
}

.uk-button-form-azzurro, .uk-button-danger {
	background: #00a7e1;
    color: #FFF;
border:none;
   
}

.uk-button-form-azzurro:hover, .uk-button-danger:hover{
	background-color: #002c3d;
	color: #FFF;
}

#header_biblioteca {
	color:#FFF !important;
}

.glossario #contenitore .uk-position-cover .uk-cover  {
	height: 150px !important;
	max-width: 150px !important;
}

.glossario #contenitore .uk-child-width-1-3.uk-grid {
	display: flex;
	text-align: center !important;
	align-items: flex-start;
}

.glossario #contenitore .uk-grid div.uk-first-column {
	padding-left: 40px;
}

.rsform-block-cv .uk-form-custom .uk-button.uk-button-default, .rsform-block-lettera .uk-form-custom .uk-button.uk-button-default {
	
    padding: 0px;
    padding-left: 16px;
    padding-right: 15px;
    height: 45px;
    width: auto;
	background-color: #00a7e1;
}

.rsform-block-cv .uk-form-custom .uk-button.uk-button-default:hover, .rsform-block-lettera .uk-form-custom .uk-button.uk-button-default:hover,
.rsform-block-cv .uk-form-custom .uk-button.uk-button-default:active, .rsform-block-lettera .uk-form-custom .uk-button.uk-button-default:active{
background-color: #002c3d;
	color:#FFF;
}
.lavoro h1.uk-margin-large-top {
	margin-top: 20px !important;
}

/* MOBILE */

.uk-navbar-center .uk-logo img {
	height: 50px;
}

@media only screen and (max-width: 600px) {
	
	.glossario .uk-margin-small-top.uk-margin-remove-bottom.uk-h3 {
		margin-top:-40px !important;
	}
	
	.newsformimmagini #contenitore {
		padding-left:10px;
	}
	
	.formContainer .formControls {
		margin-top:10px;
		margin-bottom: 10px;
	}
	
	.formContainer *+.uk-grid-margin, .formContainer .uk-grid+.uk-grid, .formContainer .uk-grid>.uk-grid-margin {
		margin-top:0px;

	}
	
	.uk-slider-container .uk-slider-items li.uk-text-left, .uk-panel .uk-child-width-1-3\@m .uk-text-left, .categories-list.news .uk-width-1-4\@m, .categories-list.news .uk-width-1-4\@m .uk-h2.uk-text-left {
		text-align: center !important;
	}
	
	.breadcrumb, .uk-breadcrumb {
		margin:0px;
	}
	
	#module-124 .uk-margin-medium-bottom {
		margin-bottom: 0px !important;
	}
	
	.newsformimmagini #contenitore .uk-grid div.uk-first-column {
		padding-left: 10px;
    margin: 20px auto;
    text-align: center;
	}
	
	.uk-panel .uk-flex {
		flex-wrap: wrap;
	}
	
	.uk-panel .uk-flex div {
		margin-bottom: 4px;
	}
	
	#page\#1-0-0-0 .el-image, #page\#1-0-1-0 .el-image {
		top:0 !important;
		left:0 !important;
		transform: none !important;
		position: relative !important;
		
	}
	
	#page\#1-0-0-0, #page\#1-0-1-0 {
		    height: auto !important;
	}
	
	.uk-grid-item-match.uk-flex-middle.uk-grid-margin.uk-first-column {
		padding-left: 50px;
    padding-right: 10px;
    padding-bottom: 30px;
	}
	
	.uk-section-muted .uk-panel .uk-child-width-1-3\@m .uk-text-left {
		text-align: center !important;
	}

	
	.diventa-socio .uk-grid-item-match.uk-flex-middle.uk-grid-margin.uk-first-column  {
		padding:0px !important;
	}
	
	.diventa-socio #page\#1-0-0-0 .uk-child-width-1-1 div:nth-child(1) {
		text-align: center !important;
	}
	
	.diventa-socio #page\#1-0-1-0 > div {
		margin-left: 0px !important;
	}
	
	.riquadro-rounded {
		margin-left: 0;
	}
	
	.pubblicazioni .uk-article {
		width: 100%;
	}
	
	.pubblicazioni #contenitore .uk-grid {
		margin-left:0px;
	}
	
	.pubblicazioni #contenitore .uk-grid div.uk-first-column {
		padding-left: 0px;
		margin: 0 auto;
    text-align: center;
	}
	.download_pubblicazione {
    float: none;
    display: inline-block;
		padding-bottom: 30px;
}
	
	.download_pubblicazione+dd.field-entry {
		display:inline;
	}
	
}


/* override richiesti */

.uk-link, a {
	color: #00a7e1;
}

.uk-icon-button:focus, .uk-icon-button:hover, a.badge:focus, a.badge:hover {
	background: #002c3d;
	color:#FFF;
}

.uk-offcanvas-bar .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a {
	color:#000;
}

.uk-navbar-dropdown-grid.uk-child-width-1-1 .uk-nav.uk-navbar-dropdown-nav {
	justify-content: center;
	display: flex;
}

.uk-navbar-dropdown-grid.uk-child-width-1-1 .uk-nav.uk-navbar-dropdown-nav li {
	padding-left:10px;
	padding-right:10px;
}

.round_image .el-image, .round_image .uk-cover-container, #module-144 .el-image, .el-overlay.uk-position-cover {
	border-radius: 25px;
}

#rsform_12_page_0 .rsform-block-gdpr, #rsform_12_page_0 .rsform-block-newsetter {
	font-size:12px;
}

@media only screen and (max-width: 600px) {
	h2.uk-margin-small-top.uk-margin-remove-bottom.uk-h3+.uk-margin-small-top {
		display:none;
	}
	
	.uk-navbar-center:not(:only-child) {
		left:60% !important;
	}
}

.jlmf-link {
	font-size: 12px;
	color: #ccc;
}

.nav-tabs>li>a, .uk-tab>*>a {
	font-size: 20px;
}

.no_cursor .el-item {
	cursor: default;
}


.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown {
	width:1000px;
}

.rsform-calendar-button.uk-button-default {
	background: #00a7e1;
	border:none;
}

.rsform-calendar-button.uk-button-default:hover, .rsform-calendar-button.uk-button-default:focus {
	background: #002c3d;
    color: #FFF;
	border:none;
}

.iscriviti {
	background: #0075c9;
    color: #FFF;
	border:none;
}

.iscriviti:hover, .iscriviti:focus {
	background:#002c3d;
}

.mod-articles-category-category a {
	color:#202937;
}

.uk-scrollspy-inview.uk-animation-fade .uk-h3 a {
	line-height: normal;
}